.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls43{letter-spacing:-0.111600px;}
.ls40{letter-spacing:-0.104400px;}
.ls22{letter-spacing:-0.100800px;}
.ls12{letter-spacing:-0.093600px;}
.ls11{letter-spacing:-0.086400px;}
.ls8{letter-spacing:-0.079200px;}
.ls3f{letter-spacing:-0.076800px;}
.ls41{letter-spacing:-0.075600px;}
.ls26{letter-spacing:-0.072000px;}
.ls34{letter-spacing:-0.070224px;}
.ls25{letter-spacing:-0.068400px;}
.ls35{letter-spacing:-0.067032px;}
.ls5{letter-spacing:-0.064800px;}
.ls2c{letter-spacing:-0.061200px;}
.ls16{letter-spacing:-0.060648px;}
.ls33{letter-spacing:-0.057600px;}
.ls17{letter-spacing:-0.054000px;}
.ls0{letter-spacing:-0.050400px;}
.ls2f{letter-spacing:-0.046800px;}
.ls9{letter-spacing:-0.043200px;}
.ls23{letter-spacing:-0.039600px;}
.ls30{letter-spacing:-0.036000px;}
.ls42{letter-spacing:-0.032400px;}
.ls24{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.025200px;}
.ls32{letter-spacing:-0.024000px;}
.ls1d{letter-spacing:-0.021600px;}
.ls4{letter-spacing:-0.019200px;}
.ls38{letter-spacing:-0.019152px;}
.ls1b{letter-spacing:-0.018000px;}
.lsb{letter-spacing:-0.014400px;}
.ls10{letter-spacing:-0.010800px;}
.ls21{letter-spacing:-0.009600px;}
.lsc{letter-spacing:-0.007200px;}
.ls37{letter-spacing:-0.006384px;}
.ls44{letter-spacing:-0.004800px;}
.lse{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.ls3c{letter-spacing:0.003192px;}
.ls7{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.007200px;}
.ls13{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.018000px;}
.ls2b{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.025200px;}
.ls3a{letter-spacing:0.025536px;}
.lsf{letter-spacing:0.028800px;}
.ls29{letter-spacing:0.032400px;}
.ls3d{letter-spacing:0.035112px;}
.ls1f{letter-spacing:0.036000px;}
.ls3b{letter-spacing:0.038304px;}
.ls14{letter-spacing:0.039600px;}
.ls1c{letter-spacing:0.043200px;}
.ls1a{letter-spacing:0.050400px;}
.ls2a{letter-spacing:0.054000px;}
.ls36{letter-spacing:0.054264px;}
.ls18{letter-spacing:0.057600px;}
.ls2d{letter-spacing:0.061200px;}
.ls19{letter-spacing:0.064800px;}
.ls28{letter-spacing:0.068400px;}
.ls1e{letter-spacing:0.072000px;}
.ls15{letter-spacing:0.073416px;}
.ls27{letter-spacing:0.075600px;}
.ls31{letter-spacing:0.079200px;}
.ls20{letter-spacing:0.082800px;}
.ls39{letter-spacing:0.086184px;}
.ls2e{letter-spacing:0.086400px;}
.ls3e{letter-spacing:0.210672px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2e{word-spacing:-0.266400px;}
.ws29{word-spacing:-0.241200px;}
.ws39{word-spacing:-0.226800px;}
.ws37{word-spacing:-0.212400px;}
.ws2f{word-spacing:-0.208800px;}
.ws4{word-spacing:-0.198000px;}
.ws26{word-spacing:-0.187200px;}
.ws48{word-spacing:-0.172800px;}
.ws47{word-spacing:-0.172368px;}
.ws38{word-spacing:-0.126000px;}
.ws35{word-spacing:-0.091200px;}
.ws4d{word-spacing:-0.086400px;}
.ws3d{word-spacing:-0.076800px;}
.ws43{word-spacing:-0.051072px;}
.ws1{word-spacing:-0.043200px;}
.ws16{word-spacing:-0.038304px;}
.ws32{word-spacing:-0.036000px;}
.ws22{word-spacing:-0.032400px;}
.ws36{word-spacing:-0.028800px;}
.ws2a{word-spacing:-0.025200px;}
.ws20{word-spacing:-0.021600px;}
.ws40{word-spacing:-0.019152px;}
.ws2b{word-spacing:-0.018000px;}
.ws1c{word-spacing:-0.014400px;}
.ws30{word-spacing:-0.010800px;}
.ws1b{word-spacing:-0.007200px;}
.ws2c{word-spacing:-0.003600px;}
.ws45{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws1e{word-spacing:0.007200px;}
.ws44{word-spacing:0.009576px;}
.ws15{word-spacing:0.010800px;}
.ws21{word-spacing:0.014400px;}
.ws31{word-spacing:0.018000px;}
.ws10{word-spacing:0.021600px;}
.wsc{word-spacing:0.025200px;}
.ws2d{word-spacing:0.028800px;}
.ws46{word-spacing:0.031920px;}
.ws3{word-spacing:0.032400px;}
.ws8{word-spacing:0.036000px;}
.ws14{word-spacing:0.039600px;}
.ws41{word-spacing:0.041496px;}
.ws9{word-spacing:0.043200px;}
.ws5{word-spacing:0.046800px;}
.wsa{word-spacing:0.050400px;}
.ws1a{word-spacing:0.054000px;}
.wse{word-spacing:0.057600px;}
.ws11{word-spacing:0.061200px;}
.wsd{word-spacing:0.064800px;}
.ws1d{word-spacing:0.068400px;}
.ws1f{word-spacing:0.072000px;}
.wsf{word-spacing:0.075600px;}
.ws25{word-spacing:0.079200px;}
.ws4b{word-spacing:0.082800px;}
.ws34{word-spacing:0.086400px;}
.ws24{word-spacing:0.090000px;}
.wsb{word-spacing:0.093600px;}
.ws18{word-spacing:0.095760px;}
.ws33{word-spacing:0.097200px;}
.ws17{word-spacing:0.098952px;}
.ws7{word-spacing:0.100800px;}
.ws3f{word-spacing:0.102144px;}
.ws19{word-spacing:0.104400px;}
.ws3e{word-spacing:0.105336px;}
.ws3c{word-spacing:0.108000px;}
.ws3b{word-spacing:0.111600px;}
.ws2{word-spacing:0.115200px;}
.ws27{word-spacing:0.118800px;}
.ws28{word-spacing:0.122400px;}
.ws4a{word-spacing:0.126000px;}
.ws6{word-spacing:0.129600px;}
.ws12{word-spacing:0.136800px;}
.ws13{word-spacing:0.144000px;}
.ws23{word-spacing:0.151200px;}
.ws49{word-spacing:0.154800px;}
.ws4c{word-spacing:0.162000px;}
.ws3a{word-spacing:0.172800px;}
.ws42{word-spacing:0.296856px;}
._1{margin-left:-1.015200px;}
._0{width:1.116000px;}
._2{width:46.548000px;}
._5{width:94.356800px;}
._7{width:198.238656px;}
._8{width:251.696832px;}
._4{width:271.305400px;}
._6{width:423.055848px;}
._3{width:425.190728px;}
._a{width:548.158968px;}
._9{width:961.561272px;}
.fc3{color:rgb(101,101,101);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:144.000000px;}
.y17{bottom:0.000156px;}
.ya6{bottom:2.905646px;}
.y0{bottom:44.519608px;}
.y16{bottom:44.894510px;}
.y18{bottom:47.893725px;}
.y50{bottom:47.987451px;}
.y19{bottom:62.515745px;}
.y84{bottom:97.094922px;}
.yb4{bottom:102.250292px;}
.y83{bottom:114.345098px;}
.yb3{bottom:119.500469px;}
.yb2{bottom:136.652233px;}
.y82{bottom:140.862851px;}
.yb1{bottom:153.803998px;}
.y81{bottom:158.014616px;}
.y80{bottom:175.264792px;}
.yb0{bottom:180.421569px;}
.y4f{bottom:180.698059px;}
.y7f{bottom:192.416557px;}
.yaf{bottom:197.573333px;}
.y4e{bottom:197.849824px;}
.y4d{bottom:215.100000px;}
.y7e{bottom:218.941339px;}
.yae{bottom:225.034902px;}
.y2b{bottom:227.565490px;}
.y4c{bottom:232.251921px;}
.y2a{bottom:244.717255px;}
.y7d{bottom:254.931927px;}
.y29{bottom:261.962745px;}
.y4b{bottom:268.988876px;}
.y7c{bottom:272.083692px;}
.yad{bottom:273.678431px;}
.y51{bottom:285.081699px;}
.y4a{bottom:286.140641px;}
.y7b{bottom:289.235457px;}
.yac{bottom:292.329804px;}
.y28{bottom:298.604257px;}
.y49{bottom:312.661206px;}
.yab{bottom:315.011373px;}
.y7a{bottom:315.848810px;}
.y27{bottom:315.854433px;}
.y48{bottom:329.911382px;}
.y79{bottom:333.000575px;}
.y26{bottom:333.006198px;}
.yaa{bottom:337.602684px;}
.y47{bottom:347.063147px;}
.y78{bottom:350.152339px;}
.ya9{bottom:353.346598px;}
.y25{bottom:359.530980px;}
.y46{bottom:364.214912px;}
.y77{bottom:367.402516px;}
.ya8{bottom:368.903529px;}
.y24{bottom:386.147145px;}
.y45{bottom:390.832482px;}
.ya4{bottom:391.487030px;}
.ya7{bottom:391.491529px;}
.y76{bottom:393.923080px;}
.ya5{bottom:404.238039px;}
.ya3{bottom:407.143686px;}
.y44{bottom:407.984247px;}
.y75{bottom:411.074845px;}
.y23{bottom:412.667710px;}
.y74{bottom:428.325022px;}
.y22{bottom:429.819475px;}
.ya2{bottom:429.825254px;}
.y43{bottom:434.504812px;}
.y73{bottom:445.476786px;}
.y21{bottom:447.069651px;}
.y42{bottom:451.754988px;}
.ya1{bottom:452.413097px;}
.y20{bottom:464.221416px;}
.y41{bottom:468.906753px;}
.y72{bottom:472.001569px;}
.ya0{bottom:475.094354px;}
.y1f{bottom:481.373180px;}
.y9f{bottom:494.495686px;}
.y40{bottom:495.423100px;}
.yd3{bottom:498.619608px;}
.y1e{bottom:507.990751px;}
.y71{bottom:508.929412px;}
.y9e{bottom:510.429020px;}
.y3f{bottom:512.673276px;}
.yd2{bottom:526.081176px;}
.y3e{bottom:529.825041px;}
.y1d{bottom:534.511316px;}
.y3d{bottom:546.976806px;}
.y1c{bottom:551.663080px;}
.y70{bottom:557.930192px;}
.y9d{bottom:559.536490px;}
.y3c{bottom:564.226982px;}
.y1b{bottom:568.913257px;}
.y6f{bottom:575.081956px;}
.yd1{bottom:575.094453px;}
.y9c{bottom:576.688255px;}
.y3b{bottom:590.751765px;}
.y6e{bottom:592.332133px;}
.yd0{bottom:592.344629px;}
.y9b{bottom:593.840020px;}
.y1a{bottom:595.438039px;}
.y6d{bottom:609.483897px;}
.ycf{bottom:609.496394px;}
.y9a{bottom:611.090196px;}
.y6c{bottom:626.635662px;}
.y99{bottom:628.241961px;}
.y15{bottom:631.330216px;}
.yce{bottom:636.021176px;}
.y3a{bottom:636.855333px;}
.y6b{bottom:643.885839px;}
.y14{bottom:648.580392px;}
.y39{bottom:654.007098px;}
.y98{bottom:655.703529px;}
.y6a{bottom:661.037603px;}
.ycd{bottom:662.634529px;}
.y13{bottom:665.732157px;}
.y38{bottom:671.158863px;}
.y69{bottom:678.189368px;}
.ycc{bottom:679.786294px;}
.y12{bottom:682.883922px;}
.y37{bottom:688.409039px;}
.y68{bottom:695.439544px;}
.ycb{bottom:696.938059px;}
.y97{bottom:704.815686px;}
.y36{bottom:705.560804px;}
.y11{bottom:709.491651px;}
.yca{bottom:714.188235px;}
.y67{bottom:721.960109px;}
.y96{bottom:721.967451px;}
.y35{bottom:722.712569px;}
.y10{bottom:726.643416px;}
.yc9{bottom:731.340000px;}
.y66{bottom:739.111874px;}
.y95{bottom:739.119216px;}
.y34{bottom:739.962745px;}
.yf{bottom:743.795180px;}
.y65{bottom:756.362050px;}
.y33{bottom:757.114510px;}
.yc8{bottom:757.856503px;}
.ye{bottom:761.045357px;}
.y94{bottom:765.736786px;}
.y64{bottom:773.513815px;}
.y32{bottom:774.266275px;}
.yc7{bottom:775.106680px;}
.yd{bottom:778.197122px;}
.y31{bottom:791.511765px;}
.yc6{bottom:792.258444px;}
.yc{bottom:795.348886px;}
.y63{bottom:800.034380px;}
.y93{bottom:801.628963px;}
.yb{bottom:812.599063px;}
.y62{bottom:817.284556px;}
.y92{bottom:818.780727px;}
.yc5{bottom:818.783227px;}
.y30{bottom:828.153745px;}
.ya{bottom:829.750827px;}
.y91{bottom:836.030904px;}
.y61{bottom:843.805121px;}
.yc4{bottom:845.400797px;}
.y2f{bottom:845.403922px;}
.y9{bottom:856.271392px;}
.y60{bottom:860.956886px;}
.y2e{bottom:862.555686px;}
.yc3{bottom:871.925580px;}
.y8{bottom:873.521569px;}
.y5f{bottom:878.207062px;}
.y2d{bottom:879.707451px;}
.yc2{bottom:889.077344px;}
.y7{bottom:890.673333px;}
.y5e{bottom:895.358827px;}
.y90{bottom:898.447863px;}
.y2c{bottom:907.262745px;}
.y6{bottom:907.825098px;}
.yc1{bottom:915.694915px;}
.y8f{bottom:915.698039px;}
.y5d{bottom:921.883609px;}
.yc0{bottom:932.846680px;}
.y5{bottom:935.380392px;}
.y8e{bottom:942.222822px;}
.y5c{bottom:957.874197px;}
.ybf{bottom:959.367244px;}
.y8d{bottom:959.374586px;}
.y5b{bottom:975.025962px;}
.ybe{bottom:976.617421px;}
.y8c{bottom:985.992157px;}
.y4{bottom:989.741176px;}
.y5a{bottom:992.177727px;}
.ybd{bottom:1003.142203px;}
.y8b{bottom:1012.516939px;}
.y59{bottom:1018.795297px;}
.ybc{bottom:1029.654333px;}
.y8a{bottom:1039.041722px;}
.ybb{bottom:1046.904509px;}
.y3{bottom:1049.069412px;}
.y58{bottom:1054.683256px;}
.yba{bottom:1064.056274px;}
.y89{bottom:1065.659292px;}
.y57{bottom:1071.835021px;}
.yb9{bottom:1081.208039px;}
.y88{bottom:1082.811057px;}
.y56{bottom:1089.085197px;}
.yb8{bottom:1098.458215px;}
.y87{bottom:1099.962822px;}
.y55{bottom:1106.236962px;}
.yb7{bottom:1115.609980px;}
.y54{bottom:1123.388727px;}
.y86{bottom:1126.580392px;}
.y2{bottom:1127.508275px;}
.yb6{bottom:1132.761744px;}
.y53{bottom:1140.638903px;}
.yb5{bottom:1150.011921px;}
.y1{bottom:1157.228627px;}
.y85{bottom:1163.414510px;}
.y52{bottom:1167.163686px;}
.h6{height:11.434510px;}
.ha{height:14.340000px;}
.h7{height:25.342734px;}
.h8{height:27.175781px;}
.h5{height:28.582031px;}
.h4{height:36.234375px;}
.h2{height:57.164062px;}
.h3{height:114.328125px;}
.h9{height:206.196078px;}
.h1{height:766.205882px;}
.h0{height:1237.176471px;}
.w2{width:6.560784px;}
.w4{width:190.637647px;}
.w3{width:393.647059px;}
.w1{width:820.098039px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xb{left:56.235294px;}
.x0{left:82.009804px;}
.x1{left:84.352941px;}
.x7{left:112.470120px;}
.x2{left:156.896471px;}
.xe{left:189.700392px;}
.x4{left:428.794118px;}
.xa{left:476.437908px;}
.xc{left:478.000000px;}
.x8{left:506.117647px;}
.x9{left:534.235294px;}
.xd{left:679.791137px;}
.x6{left:707.821650px;}
.x5{left:869.212352px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls43{letter-spacing:-0.095257pt;}
.ls40{letter-spacing:-0.089111pt;}
.ls22{letter-spacing:-0.086038pt;}
.ls12{letter-spacing:-0.079893pt;}
.ls11{letter-spacing:-0.073747pt;}
.ls8{letter-spacing:-0.067602pt;}
.ls3f{letter-spacing:-0.065553pt;}
.ls41{letter-spacing:-0.064529pt;}
.ls26{letter-spacing:-0.061456pt;}
.ls34{letter-spacing:-0.059940pt;}
.ls25{letter-spacing:-0.058383pt;}
.ls35{letter-spacing:-0.057216pt;}
.ls5{letter-spacing:-0.055310pt;}
.ls2c{letter-spacing:-0.052238pt;}
.ls16{letter-spacing:-0.051766pt;}
.ls33{letter-spacing:-0.049165pt;}
.ls17{letter-spacing:-0.046092pt;}
.ls0{letter-spacing:-0.043019pt;}
.ls2f{letter-spacing:-0.039946pt;}
.ls9{letter-spacing:-0.036874pt;}
.ls23{letter-spacing:-0.033801pt;}
.ls30{letter-spacing:-0.030728pt;}
.ls42{letter-spacing:-0.027655pt;}
.ls24{letter-spacing:-0.024582pt;}
.lsd{letter-spacing:-0.021510pt;}
.ls32{letter-spacing:-0.020485pt;}
.ls1d{letter-spacing:-0.018437pt;}
.ls4{letter-spacing:-0.016388pt;}
.ls38{letter-spacing:-0.016347pt;}
.ls1b{letter-spacing:-0.015364pt;}
.lsb{letter-spacing:-0.012291pt;}
.ls10{letter-spacing:-0.009218pt;}
.ls21{letter-spacing:-0.008194pt;}
.lsc{letter-spacing:-0.006146pt;}
.ls37{letter-spacing:-0.005449pt;}
.ls44{letter-spacing:-0.004097pt;}
.lse{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3c{letter-spacing:0.002725pt;}
.ls7{letter-spacing:0.003073pt;}
.ls1{letter-spacing:0.006146pt;}
.ls13{letter-spacing:0.009218pt;}
.ls3{letter-spacing:0.012291pt;}
.ls6{letter-spacing:0.015364pt;}
.ls2b{letter-spacing:0.018437pt;}
.lsa{letter-spacing:0.021510pt;}
.ls3a{letter-spacing:0.021796pt;}
.lsf{letter-spacing:0.024582pt;}
.ls29{letter-spacing:0.027655pt;}
.ls3d{letter-spacing:0.029970pt;}
.ls1f{letter-spacing:0.030728pt;}
.ls3b{letter-spacing:0.032695pt;}
.ls14{letter-spacing:0.033801pt;}
.ls1c{letter-spacing:0.036874pt;}
.ls1a{letter-spacing:0.043019pt;}
.ls2a{letter-spacing:0.046092pt;}
.ls36{letter-spacing:0.046317pt;}
.ls18{letter-spacing:0.049165pt;}
.ls2d{letter-spacing:0.052238pt;}
.ls19{letter-spacing:0.055310pt;}
.ls28{letter-spacing:0.058383pt;}
.ls1e{letter-spacing:0.061456pt;}
.ls15{letter-spacing:0.062665pt;}
.ls27{letter-spacing:0.064529pt;}
.ls31{letter-spacing:0.067602pt;}
.ls20{letter-spacing:0.070674pt;}
.ls39{letter-spacing:0.073563pt;}
.ls2e{letter-spacing:0.073747pt;}
.ls3e{letter-spacing:0.179820pt;}
.ws2e{word-spacing:-0.227387pt;}
.ws29{word-spacing:-0.205878pt;}
.ws39{word-spacing:-0.193587pt;}
.ws37{word-spacing:-0.181295pt;}
.ws2f{word-spacing:-0.178223pt;}
.ws4{word-spacing:-0.169004pt;}
.ws26{word-spacing:-0.159786pt;}
.ws48{word-spacing:-0.147495pt;}
.ws47{word-spacing:-0.147126pt;}
.ws38{word-spacing:-0.107548pt;}
.ws35{word-spacing:-0.077844pt;}
.ws4d{word-spacing:-0.073747pt;}
.ws3d{word-spacing:-0.065553pt;}
.ws43{word-spacing:-0.043593pt;}
.ws1{word-spacing:-0.036874pt;}
.ws16{word-spacing:-0.032695pt;}
.ws32{word-spacing:-0.030728pt;}
.ws22{word-spacing:-0.027655pt;}
.ws36{word-spacing:-0.024582pt;}
.ws2a{word-spacing:-0.021510pt;}
.ws20{word-spacing:-0.018437pt;}
.ws40{word-spacing:-0.016347pt;}
.ws2b{word-spacing:-0.015364pt;}
.ws1c{word-spacing:-0.012291pt;}
.ws30{word-spacing:-0.009218pt;}
.ws1b{word-spacing:-0.006146pt;}
.ws2c{word-spacing:-0.003073pt;}
.ws45{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.006146pt;}
.ws44{word-spacing:0.008174pt;}
.ws15{word-spacing:0.009218pt;}
.ws21{word-spacing:0.012291pt;}
.ws31{word-spacing:0.015364pt;}
.ws10{word-spacing:0.018437pt;}
.wsc{word-spacing:0.021510pt;}
.ws2d{word-spacing:0.024582pt;}
.ws46{word-spacing:0.027246pt;}
.ws3{word-spacing:0.027655pt;}
.ws8{word-spacing:0.030728pt;}
.ws14{word-spacing:0.033801pt;}
.ws41{word-spacing:0.035419pt;}
.ws9{word-spacing:0.036874pt;}
.ws5{word-spacing:0.039946pt;}
.wsa{word-spacing:0.043019pt;}
.ws1a{word-spacing:0.046092pt;}
.wse{word-spacing:0.049165pt;}
.ws11{word-spacing:0.052238pt;}
.wsd{word-spacing:0.055310pt;}
.ws1d{word-spacing:0.058383pt;}
.ws1f{word-spacing:0.061456pt;}
.wsf{word-spacing:0.064529pt;}
.ws25{word-spacing:0.067602pt;}
.ws4b{word-spacing:0.070674pt;}
.ws34{word-spacing:0.073747pt;}
.ws24{word-spacing:0.076820pt;}
.wsb{word-spacing:0.079893pt;}
.ws18{word-spacing:0.081737pt;}
.ws33{word-spacing:0.082966pt;}
.ws17{word-spacing:0.084461pt;}
.ws7{word-spacing:0.086038pt;}
.ws3f{word-spacing:0.087186pt;}
.ws19{word-spacing:0.089111pt;}
.ws3e{word-spacing:0.089910pt;}
.ws3c{word-spacing:0.092184pt;}
.ws3b{word-spacing:0.095257pt;}
.ws2{word-spacing:0.098330pt;}
.ws27{word-spacing:0.101403pt;}
.ws28{word-spacing:0.104475pt;}
.ws4a{word-spacing:0.107548pt;}
.ws6{word-spacing:0.110621pt;}
.ws12{word-spacing:0.116767pt;}
.ws13{word-spacing:0.122912pt;}
.ws23{word-spacing:0.129058pt;}
.ws49{word-spacing:0.132131pt;}
.ws4c{word-spacing:0.138276pt;}
.ws3a{word-spacing:0.147495pt;}
.ws42{word-spacing:0.253383pt;}
._1{margin-left:-0.866531pt;}
._0{width:0.952569pt;}
._2{width:39.731347pt;}
._5{width:80.538859pt;}
._7{width:169.207890pt;}
._8{width:214.837463pt;}
._4{width:231.574484pt;}
._6{width:361.102063pt;}
._3{width:362.924303pt;}
._a{width:467.884642pt;}
._9{width:820.746860pt;}
.fs4{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fs1{font-size:122.912134pt;}
.y17{bottom:0.000133pt;}
.ya6{bottom:2.480133pt;}
.y0{bottom:38.000000pt;}
.y16{bottom:38.320000pt;}
.y18{bottom:40.880000pt;}
.y50{bottom:40.960000pt;}
.y19{bottom:53.360720pt;}
.y84{bottom:82.876000pt;}
.yb4{bottom:87.276400pt;}
.y83{bottom:97.600000pt;}
.yb3{bottom:102.000400pt;}
.yb2{bottom:116.640400pt;}
.y82{bottom:120.234400pt;}
.yb1{bottom:131.280400pt;}
.y81{bottom:134.874400pt;}
.y80{bottom:149.598400pt;}
.yb0{bottom:154.000000pt;}
.y4f{bottom:154.236000pt;}
.y7f{bottom:164.238400pt;}
.yaf{bottom:168.640000pt;}
.y4e{bottom:168.876000pt;}
.y4d{bottom:183.600000pt;}
.y7e{bottom:186.878800pt;}
.yae{bottom:192.080000pt;}
.y2b{bottom:194.240000pt;}
.y4c{bottom:198.240133pt;}
.y2a{bottom:208.880000pt;}
.y7d{bottom:217.598800pt;}
.y29{bottom:223.600000pt;}
.y4b{bottom:229.597200pt;}
.y7c{bottom:232.238800pt;}
.yad{bottom:233.600000pt;}
.y51{bottom:243.333333pt;}
.y4a{bottom:244.237200pt;}
.y7b{bottom:246.878800pt;}
.yac{bottom:249.520000pt;}
.y28{bottom:254.875600pt;}
.y49{bottom:266.874000pt;}
.yab{bottom:268.880000pt;}
.y7a{bottom:269.594800pt;}
.y27{bottom:269.599600pt;}
.y48{bottom:281.598000pt;}
.y79{bottom:284.234800pt;}
.y26{bottom:284.239600pt;}
.yaa{bottom:288.162960pt;}
.y47{bottom:296.238000pt;}
.y78{bottom:298.874800pt;}
.ya9{bottom:301.601280pt;}
.y25{bottom:306.880000pt;}
.y46{bottom:310.878000pt;}
.y77{bottom:313.598800pt;}
.ya8{bottom:314.880000pt;}
.y24{bottom:329.598400pt;}
.y45{bottom:333.597600pt;}
.ya4{bottom:334.156293pt;}
.ya7{bottom:334.160133pt;}
.y76{bottom:336.235600pt;}
.ya5{bottom:345.040000pt;}
.ya3{bottom:347.520133pt;}
.y44{bottom:348.237600pt;}
.y75{bottom:350.875600pt;}
.y23{bottom:352.235200pt;}
.y74{bottom:365.599600pt;}
.y22{bottom:366.875200pt;}
.ya2{bottom:366.880133pt;}
.y43{bottom:370.874400pt;}
.y73{bottom:380.239600pt;}
.y21{bottom:381.599200pt;}
.y42{bottom:385.598400pt;}
.ya1{bottom:386.160133pt;}
.y20{bottom:396.239200pt;}
.y41{bottom:400.238400pt;}
.y72{bottom:402.880000pt;}
.ya0{bottom:405.519867pt;}
.y1f{bottom:410.879200pt;}
.y9f{bottom:422.080000pt;}
.y40{bottom:422.871600pt;}
.yd3{bottom:425.600000pt;}
.y1e{bottom:433.598800pt;}
.y71{bottom:434.400000pt;}
.y9e{bottom:435.680000pt;}
.y3f{bottom:437.595600pt;}
.yd2{bottom:449.040000pt;}
.y3e{bottom:452.235600pt;}
.y1d{bottom:456.235600pt;}
.y3d{bottom:466.875600pt;}
.y1c{bottom:470.875600pt;}
.y70{bottom:476.224933pt;}
.y9d{bottom:477.596000pt;}
.y3c{bottom:481.599600pt;}
.y1b{bottom:485.599600pt;}
.y6f{bottom:490.864933pt;}
.yd1{bottom:490.875600pt;}
.y9c{bottom:492.236000pt;}
.y3b{bottom:504.240000pt;}
.y6e{bottom:505.588933pt;}
.yd0{bottom:505.599600pt;}
.y9b{bottom:506.876000pt;}
.y1a{bottom:508.240000pt;}
.y6d{bottom:520.228933pt;}
.ycf{bottom:520.239600pt;}
.y9a{bottom:521.600000pt;}
.y6c{bottom:534.868933pt;}
.y99{bottom:536.240000pt;}
.y15{bottom:538.876000pt;}
.yce{bottom:542.880000pt;}
.y3a{bottom:543.592000pt;}
.y6b{bottom:549.592933pt;}
.y14{bottom:553.600000pt;}
.y39{bottom:558.232000pt;}
.y98{bottom:559.680000pt;}
.y6a{bottom:564.232933pt;}
.ycd{bottom:565.596000pt;}
.y13{bottom:568.240000pt;}
.y38{bottom:572.872000pt;}
.y69{bottom:578.872933pt;}
.ycc{bottom:580.236000pt;}
.y12{bottom:582.880000pt;}
.y37{bottom:587.596000pt;}
.y68{bottom:593.596933pt;}
.ycb{bottom:594.876000pt;}
.y97{bottom:601.600000pt;}
.y36{bottom:602.236000pt;}
.y11{bottom:605.591200pt;}
.yca{bottom:609.600000pt;}
.y67{bottom:616.233733pt;}
.y96{bottom:616.240000pt;}
.y35{bottom:616.876000pt;}
.y10{bottom:620.231200pt;}
.yc9{bottom:624.240000pt;}
.y66{bottom:630.873733pt;}
.y95{bottom:630.880000pt;}
.y34{bottom:631.600000pt;}
.yf{bottom:634.871200pt;}
.y65{bottom:645.597733pt;}
.y33{bottom:646.240000pt;}
.yc8{bottom:646.873333pt;}
.ye{bottom:649.595200pt;}
.y94{bottom:653.599600pt;}
.y64{bottom:660.237733pt;}
.y32{bottom:660.880000pt;}
.yc7{bottom:661.597333pt;}
.yd{bottom:664.235200pt;}
.y31{bottom:675.600000pt;}
.yc6{bottom:676.237333pt;}
.yc{bottom:678.875200pt;}
.y63{bottom:682.874533pt;}
.y93{bottom:684.235600pt;}
.yb{bottom:693.599200pt;}
.y62{bottom:697.598533pt;}
.y92{bottom:698.875600pt;}
.yc5{bottom:698.877733pt;}
.y30{bottom:706.876000pt;}
.ya{bottom:708.239200pt;}
.y91{bottom:713.599600pt;}
.y61{bottom:720.235333pt;}
.yc4{bottom:721.597333pt;}
.y2f{bottom:721.600000pt;}
.y9{bottom:730.876000pt;}
.y60{bottom:734.875333pt;}
.y2e{bottom:736.240000pt;}
.yc3{bottom:744.237733pt;}
.y8{bottom:745.600000pt;}
.y5f{bottom:749.599333pt;}
.y2d{bottom:750.880000pt;}
.yc2{bottom:758.877733pt;}
.y7{bottom:760.240000pt;}
.y5e{bottom:764.239333pt;}
.y90{bottom:766.876000pt;}
.y2c{bottom:774.400000pt;}
.y6{bottom:774.880000pt;}
.yc1{bottom:781.597333pt;}
.y8f{bottom:781.600000pt;}
.y5d{bottom:786.879733pt;}
.yc0{bottom:796.237333pt;}
.y5{bottom:798.400000pt;}
.y8e{bottom:804.240400pt;}
.y5c{bottom:817.599733pt;}
.ybf{bottom:818.874133pt;}
.y8d{bottom:818.880400pt;}
.y5b{bottom:832.239733pt;}
.ybe{bottom:833.598133pt;}
.y8c{bottom:841.600000pt;}
.y4{bottom:844.800000pt;}
.y5a{bottom:846.879733pt;}
.ybd{bottom:856.238533pt;}
.y8b{bottom:864.240400pt;}
.y59{bottom:869.599333pt;}
.ybc{bottom:878.868133pt;}
.y8a{bottom:886.880800pt;}
.ybb{bottom:893.592133pt;}
.y3{bottom:895.440000pt;}
.y58{bottom:900.231733pt;}
.yba{bottom:908.232133pt;}
.y89{bottom:909.600400pt;}
.y57{bottom:914.871733pt;}
.yb9{bottom:922.872133pt;}
.y88{bottom:924.240400pt;}
.y56{bottom:929.595733pt;}
.yb8{bottom:937.596133pt;}
.y87{bottom:938.880400pt;}
.y55{bottom:944.235733pt;}
.yb7{bottom:952.236133pt;}
.y54{bottom:958.875733pt;}
.y86{bottom:961.600000pt;}
.y2{bottom:962.392000pt;}
.yb6{bottom:966.876133pt;}
.y53{bottom:973.599733pt;}
.yb5{bottom:981.600133pt;}
.y1{bottom:987.760000pt;}
.y85{bottom:993.040000pt;}
.y52{bottom:996.240133pt;}
.h6{height:9.760000pt;}
.ha{height:12.240000pt;}
.h7{height:21.631455pt;}
.h8{height:23.196064pt;}
.h5{height:24.396378pt;}
.h4{height:30.928086pt;}
.h2{height:48.792756pt;}
.h3{height:97.585513pt;}
.h9{height:176.000000pt;}
.h1{height:654.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:5.600000pt;}
.w4{width:162.720000pt;}
.w3{width:336.000000pt;}
.w1{width:700.000000pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xb{left:48.000000pt;}
.x0{left:70.000000pt;}
.x1{left:72.000000pt;}
.x7{left:95.999600pt;}
.x2{left:133.920000pt;}
.xe{left:161.920000pt;}
.x4{left:366.000000pt;}
.xa{left:406.666667pt;}
.xc{left:408.000000pt;}
.x8{left:432.000000pt;}
.x9{left:456.000000pt;}
.xd{left:580.240133pt;}
.x6{left:604.165760pt;}
.x5{left:741.921840pt;}
}
